\documentclass{summer-mat}
\usepackage{mapm}
\usepackage{amsmath, amssymb}
\usepackage{asymptote}
\usepackage{tikz}

\title{Summer \mapmvar{year} Math Advance Tournament}

\begin{document}

\maketitle

\section{Rules}

The rules, procedures, and format of this contest are as follows.
\begin{itemize}
\item The individual rounds consist of three rounds, each with three problems to be done in 30 minutes. One point is awarded for each problem answered correctly, for a total of 9 points possible per person. The unique answer to each problem is a positive integer.

\item The only acceptable aids are a pencil or pen, an eraser, blank paper, a straightedge, and a compass. In particular, calculators, graph paper, protractors, and online aids are not permitted.

\item During the time-frame of the individual round, there is to be absolutely no communication between students once the questions are handed out. Discussion will only be permitted once the contest concludes \emph{and} once the organizers officially give the okay.

\item In the case of ties, we will have a tiebreaker round that follows the format of the individual rounds. If two students get the same score, ties will be broken by submission time. The same rules and procedures for the individual rounds apply.
\end{itemize}

\section{Inquiries}

Email mat@mathadvance.org if you have any questions or comments regarding errors, score, etc.

\part{Set A}

\foreach \n in {1,...,3} {
  \subsection{Problem \n}
  \begin{content}
    \probvar{\n}{problem}
  \end{content}
}

\part{Set B}

\foreach \n in {4,...,6} {
  \subsection{Problem \n}
  \begin{content}
    \probvar{\n}{problem}
  \end{content}
}

\part{Set C}

\foreach \n in {7,...,9} {
  \subsection{Problem \n}
  \begin{content}
    \probvar{\n}{problem}
  \end{content}
}

\part{Tiebreakers}

\foreach \n in {10,...,12} {
  \subsection{Tiebreaker \the\numexpr\n-9\relax}
  \begin{content}
    \probvar{\n}{problem}
  \end{content}
}

\end{document}
